@charset "utf-8";
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  min-width: 1050px;
  background-image: url(images/bg_r.png);
  background-size: auto;
  background-position: top center;
  background-repeat: repeat;
}
td {
  padding: 3px;
  color: #000;
}
td img {
  vertical-align: -45%;
  margin: 4px;
}
td a {
  color: #008f47;
}
a {
  color: #00aaff;
  font-weight: bold;
}
a:hover {
  color: #00aaff;
  position: relative;
}
#outer {
  width: 100%;
  background-image: url(images/bg.png);
  background-size: auto;
  background-position: top center;
  background-repeat: no-repeat;
  color: #000;
  line-height: 1.8em;
  font-family: Verdana, "微軟正黑體", sans-serif;
  font-size: 19px;
}
#outer #weapper {
  width: 1050px;
  margin-right: auto;
  margin-left: auto;
}
#outer #weapper #header {
  height: 616px;
  width: 1050px;
  position: relative;
  background: url(images/header.png) no-repeat top left;
}
#outer #weapper #header #menu {
  width: 1050px;
  height: 442px;
  position: absolute;
  top: 0;
}
#logo {
  display: block;
  width: 136px;
  height: 100px;
  position: absolute;
  top: 0px;
  left: 4px;
  z-index: 9;
}
#logo a {
  display: block;
  height: 100px;
}
.content_in {
    margin: -54px auto 0 auto;
}
#outer #weapper #content {
  width: 100%;
  padding: 0;
  background: url(images/content_bg.png) repeat-y top center;
  margin: 0 auto;
  position: relative;
  display: inline-block;
}
.content_wap {
  width: 90%;
  margin: 0 auto;
}
.content_wap_rank {
  width: 80%;
  margin: 0 auto;
}
#content_index3 {
  width: 100%;
  padding: 0;
  position: relative;
  background: url(images/slot_bg01.png) no-repeat top center;
  margin-top: -19px;
}
#outer #weapper #notice {
  width: 95%;
  margin: 0 auto;
  visibility: inherit;
  font-size: 17px;
  line-height: 1.8em;
}
.bpage1 {
  position: absolute;
  top: -75px;
  left: 352px;
}
.red {
  color: #b21900;
}
div .red {
  color: #e80000;
}
.hilight-2 {
  background-color: #FF3EC8;
  color: #000;
  line-height: 1.5em;
}
.blue {
  color: #0060ff;
}
tr .blue {
  color: #004eff;
}
.green {
  color: #0eff86;
}
.mint {
  color: #00fcff;
  font-size: 16px;
}
.pink {
  color: #ff00ea;
}
.yellow {
  color: #ffe721;
}
.purple {
  color: #7b00d1;
}
.project {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
}
.white {
  color: #FFFFFF;
  font-size: 18px;
  line-height: 30px;
  font-weight: lighter;
}
.darkred {
  color: #ffffff;
  font-size: 18px;
  line-height: 30px;
  font-weight: lighter;
}
.sicons {
  position: absolute;
  line-height: 20px;
  left: 240px;
}
.sicons2 {
  position: absolute;
  line-height: 20px;
  left: 675px;
}
.notice {
  color: #e9051f;
  font-size: 14px;
  line-height: 1.5em;
}
.spnotice {
  background-color: #fffaa8;
  color: #d21400;
  line-height: 1.5em;
}
.stxt {
  font-size: 14px;
}
.width {
  font-weight: bold;
}
.title {
  font-size: 22px;
  line-height: 24px;
  font-weight: bold;
  color: #ff5a5a;
}
.icon01 {
  display: block;
  width: 117px;
  height: 40px;
  position: absolute;
  top: 4px;
  right: 18px;
  z-index: 999;
}
.icon01 a {
  display: block;
  width: 117px;
  height: 40px;
  background-image: url(images/icon_01.png);
  background-repeat: no-repeat;
}
.icon01 a:hover {
  display: block;
  width: 117px;
  height: 59px;
  background-image: url(images/icon_01_2.png);
  background-repeat: no-repeat;
}
.icon02 {
  display: block;
  width: 117px;
  height: 40px;
  position: absolute;
  top: 37px;
  right: 18px;
  z-index: 999;
}
.icon02 a {
  display: block;
  width: 117px;
  height: 40px;
  background-image: url(images/icon_02.png);
  background-repeat: no-repeat;
}
.icon02 a:hover {
  display: block;
  width: 117px;
  height: 59px;
  background-image: url(images/icon_02_2.png);
  background-repeat: no-repeat;
}
.note {
  font-size: 15px;
  color: #002aa2;
}
.but01 {
  display: block;
  position: absolute;
  top: 88px;
  left: 50px;
}
.but01 a {
  display: block;
  width: 269px;
  height: 179px;
}
.but01 a:hover {
  background-image: url(images/but_01.png);
  background-repeat: no-repeat;
}
.but02 {
  display: block;
  position: absolute;
  top: 267px;
  left: 51px;
}
.but02 a {
  display: block;
  width: 269px;
  height: 174px;
}
.but02 a:hover {
  background-image: url(images/but_02.png);
  background-repeat: no-repeat;
}
.but03 {
  display: block;
  position: absolute;
  top: 88px;
  left: 754px;
}
.but03 a {
  display: block;
  width: 269px;
  height: 179px;
}
.but03 a:hover {
  background-image: url(images/but_03.png);
  background-repeat: no-repeat;
}
.but04 {
  display: block;
  position: absolute;
  top: 267px;
  left: 754px;
}
.but04 a {
  display: block;
  width: 269px;
  height: 174px;
}
.but04 a:hover {
  background-image: url(images/but_04.png);
  background-repeat: no-repeat;
}
.but07 {
  display: block;
  width: 121px;
  height: 126px;
  position: absolute;
  top: 483px;
  right: 62px;
}
.but07 a {
  display: block;
  width: 121px;
  height: 126px;
  background-image: url(images/but_07_1.png);
  background-repeat: no-repeat;
}
.but07 a:hover {
  display: block;
  width: 176px;
  height: 150px;
  background-image: url(images/but_07_2.png);
}
.p1_sbut01, .p1_sbut02, .p1_sbut03 {
  display: block;
  width: 160px;
  height: 60px;
  float: left;
}
.p1_sbut01 a:hover, .p1_sbut02 a:hover, .p1_sbut03 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.p2_sbut01 {
  display: block;
  width: 260px;
  float: left;
  position: relative;
  vertical-align: middle;
  margin-top: 14px;
}
.p2_sbut02 {
  display: block;
  width: 260px;
  float: left;
  position: relative;
  vertical-align: middle;
  margin-top: 14px;
}
.p2_sbut01 a:hover, .p2_sbut02 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.p2_sbut03 {
  display: block;
  width: 270px;
  float: left;
  position: relative;
  vertical-align: middle;
  left: 10px;
}
.p3_sbut01, .p3_sbut03, .p3_sbut04 {
  display: block;
  width: 180px;
  height: 60px;
  float: left;
}
.p3_sbut02 {
  display: block;
  width: 160px;
  height: 60px;
  float: left;
}
.p3_sbut01 a:hover, .p3_sbut02 a:hover, .p3_sbut03 a:hover, .p3_sbut04 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.p4_sbut01, .p4_sbut02 {
  display: block;
  width: 180px;
  height: 70px;
  float: left;
  margin-right: 5px;
}
.p4_sbut01 a:hover, .p4_sbut02 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.p5_sbut01, .p5_sbut02, .p5_sbut03 {
  display: block;
  width: 120px;
  height: 80px;
  float: left;
  margin-right: 5px;
}
.p5_sbut01 a:hover, .p5_sbut02 a:hover, .p5_sbut03 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.p6_sbut01, .p6_sbut02 {
  display: block;
  width: 116px;
  height: 80px;
  float: left;
  margin-right: 5px;
}
.p6_sbut01 a:hover, .p6_sbut02 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.slot_link {
  width: 245px;
  height: 195px;
  position: absolute;
  top: 45px;
  right: 20px;
}
.but_buy {
  display: block;
  width: 167px;
  height: 52px;
}
.but_buy a {
  display: block;
  width: 167px;
  height: 52px;
  background-image: url(images/buy.png);
  background-repeat: no-repeat;
  background-position: top left;
}
.but_buy a:hover {
  background-position: 0px -52px;
}
.but_casual {
  width: 100%;
  padding: 20px 0px 10px 0px;
}
.but_align {
  margin: 0 auto;
  width: 244px;
}
.but_align2 {
  margin: 0 auto;
  width: 266px;
}
.but_align3 {
  margin: 0 auto;
  width: 305px;
}
.but_casual .go1 a {
  display: block;
  float: left;
  width: 122px;
  height: 41px;
  background-image: url(images/go_01.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 auto;
}
.but_casual .go1 a:hover {
  background-position: 0px -41px;
}
.but_casual .go2 a {
  display: block;
  float: left;
  width: 122px;
  height: 41px;
  background-image: url(images/go_02.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 auto;
}
.but_casual .go2 a:hover {
  background-position: 0px -41px;
}
.but_casual .go3 a {
  display: block;
  float: left;
  width: 122px;
  height: 41px;
  background-image: url(images/go_03.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 auto;
}
.but_casual .go3 a:hover {
  background-position: 0px -41px;
}
.but_casual .golist a {
  display: block;
  width: 207px;
  height: 41px;
  background-image: url(images/go_list.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 auto;
}
.but_casual .golist a:hover {
  background-position: 0px -41px;
}
.but_casual .golist2 a {
  display: block;
  width: 174px;
  height: 41px;
  background-image: url(images/go_list2.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 auto;
}
.but_casual .golist2 a:hover {
  background-position: 0px -41px;
}
.but_casual .go7771 a {
  display: block;
  float: left;
  width: 162px;
  height: 41px;
  background-image: url(images/go_7771.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 auto;
}
.but_casual .go7771 a:hover {
  background-position: 0px -41px;
}
.but_casual .go7772 a {
  display: block;
  float: left;
  width: 142px;
  height: 41px;
  background-image: url(images/go_7772.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 auto;
}
.but_casual .go7772 a:hover {
  background-position: 0px -41px;
}
.clear {
  clear: both;
}
.content_top {
  width: 1050px;
  height: 180px;
  background: url(images/content_top.png) no-repeat top center;
}
.content_top img {
  margin-top: 90px;
  display: inline-block;
  max-width: 540px;
}
.bottom {
  width: 1050px;
  height: 140px;
  background: url(images/content_bottom.png) no-repeat bottom center;
  margin: 0 auto;
}
.bottom_index3 {
  width: 1050px;
  margin: 20px auto 0 auto;
}
.tb_stxt {
  color: #888;
  font-size: 12px;
  line-height: 1.8em;
}
.bonus {
  width: 180px;
  height: 150px;
  position: relative;
  background-image: url(images/p1.png);
  display: block;
}
.bonus_money {
  width: 150px;
  height: 20px;
  position: relative;
  display: block;
  font-size: medium;
  font-weight: bolder;
  letter-spacing: 0.1em;
}
.cup {
  width: 65px;
  height: 189px;
  position: absolute;
  right: 150px;
  display: block;
  background-image: url(images/cup04.png);
  z-index: 100;
}
.cup_text {
  width: 265px;
  height: 88px;
  position: absolute;
  right: 175px;
  display: block;
}
.bgl {
  width: 662px;
  height: 432px;
  background-image: url(images/bgl.png);
  position: absolute;
  display: block;
  z-index: -1;
}
.total_winnings {
  display: block;
  width: 741px;
  height: 100px;
  position: relative;
  margin-left: auto;
}
.return_bt {
  display: block;
  width: 213px;
  height: 72px;
  position: absolute;
  top: -35px;
  left: 41px;
  background-image: url(images/return_bt.png);
  background-repeat: no-repeat;
}
.return_bt a {
  display: block;
  width: 213px;
  height: 72px;
}
.return_bt a:hover {
  background-image: url(images/return_bt2.png);
  background-repeat: no-repeat;
}
.podium {
  width: 918px;
  height: 454px;
  position: relative;
  display: block;
  left: -24px;
}
.player01 {
  width: 249px;
  height: 300px;
  display: block;
  position: absolute;
  left: 338px;
  top: 29px;
}
.player02 {
  width: 249px;
  height: 300px;
  display: block;
  position: absolute;
  left: 34px;
  top: 98px;
}
.player03 {
  width: 249px;
  height: 300px;
  display: block;
  position: absolute;
  left: 645px;
  top: 98px;
}
.top3 {
  width: 918px;
  height: 454px;
  background-image: url(images/top3.png);
  position: absolute;
  display: block;
}
.speed {
  width: 157px;
  height: 88px;
  position: absolute;
  display: block;
  left: 730px;
  top: -100px;
}
.title_tt {
  color: #c64429;
  font-size: 22px;
  font-weight: bold;
  width: 600PX;
  margin: 0 auto;
  text-align: center;
}
.example_wap {}
.rankingbest {
  position: relative;
  display: flex;
  left: 146px;
  top: 0;
  width: 767px;
  height: 240px;
  z-index: 9;
}
.rankingbest .pic {
  position: relative;
  display: block;
  width: 208px;
  height: 240px;
}
.rankingbest .pic img.rp {
  position: absolute;
  display: block;
  top: 64px;
  right: 44px;
  z-index: -2;
}
.rankingbest .pic .picture {
  position: absolute;
  display: block;
  width: 104px;
  height: 104px;
  top: 70px;
  right: 39px;
  z-index: -1;
  background-color: #000000;
}
.rankingbest .con {
  position: relative;
  display: flex;
  width: 559px;
  height: 240px;
  background-image: url(images/ranking_02.png);
  background-repeat: no-repeat;
  align-items: flex-end;
}
.rankingbest .con .tt {
  position: relative;
  display: flex;
  width: 510px;
  height: 25px;
  margin-bottom: 80px;
  align-items: center;
  justify-content: flex-start;
}
.rankingbest .con .tt .g-id {
  position: relative;
  width: 230px;
  height: 25px;
  font-size: 23px;
  font-weight: bold;
  line-height: 25px;
  color: #fff;
  align-items: center;
  text-align: center;
}
.rankingbest .con .tt .g-money {
  position: relative;
  width: 265px;
  height: 25px;
  font-size: 23px;
  font-weight: bold;
  line-height: 25px;
  color: #fff;
  align-items: center;
  text-align: center;
  margin-left: 14px;
}
.rankingbest .con .tt img {
  width: 17px;
  height: 17px;
  margin: 3px 3px 0;
}
.rankingbest .con .tt span {
  font-size: 23px;
  color: #fdc52c;
  margin-left: 3px;
}
.rankingopen {
  cursor: pointer;
}
.mission {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: center;
}
.mission .pic {
  position: relative;
  display: block;
  width: 280px;
  height: 100px;
}
.mission .pic img.rp {
  position: absolute;
  display: block;
  top: 74px;
  right: 37px;
  z-index: -2;
}
.mission .pic .picture {
  position: absolute;
  display: block;
  width: 84px;
  height: 84px;
  top: 77px;
  right: 41px;
  z-index: -1;
}
.mission .con {
  position: relative;
  display: flex;
  width: 495px;
  height: 220px;
  background-image: url(images/mission_02.png);
  background-repeat: no-repeat;
  align-items: flex-end;
}
.mission .con .tt {
  position: relative;
  display: flex;
  width: 410px;
  height: 25px;
  margin-bottom: 67px;
  align-items: center;
  justify-content: flex-start;
}
.mission .con .tt .g-id {
  position: relative;
  display: flex;
  width: auto;
  height: 25px;
  font-size: 21px;
  font-weight: bold;
  line-height: 25px;
  color: #fff;
  align-items: center;
  margin-left: 36px;
}
.mission .con .tt .g-money {
  position: relative;
  display: flex;
  width: auto;
  height: 25px;
  font-size: 21px;
  font-weight: bold;
  line-height: 25px;
  color: #fff;
  align-items: center;
  margin-left: 63px;
}
.mission .con .tt span {
  font-size: 19px;
  color: #ffe244;
}
.missionall {
  position: relative;
  display: flex;
  width: 745px;
  height: auto;
  flex-direction: column;
}
.mg {
  position: relative;
  display: flex;
  width: 782px;
  height: 210px;
}
.mg .mg02 {
  position: relative;
  display: flex;
  width: 289px;
  height: 210px;
  background-image: url(images/mg_02.png);
  background-repeat: no-repeat;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  padding: 0px 3px;
}
.mg .mg02 span {
  font-size: 21px;
  color: #fff;
  font-weight: bold;
  padding: 0 2px;
  height: 30px;
}
.mg .mg03 {
  position: relative;
  display: flex;
  width: 213px;
  background-image: url(images/mg_03.png);
  background-repeat: no-repeat;
}
.mg .mg03 a {
  position: relative;
  display: block;
  width: 150px;
  height: 150px;
  margin-top: 28px;
}
.mg .mg03 a.mgbtn01 {
  background-image: url(images/mg_btn01.png);
  background-repeat: no-repeat;
}
.mg .mg03 a.mgbtn01:hover {
  background-image: url(images/mg_btn01a.png);
  background-repeat: no-repeat;
}
.mg .mg03 a.mgbtn02 {
  background-image: url(images/mg_btn02.png);
  background-repeat: no-repeat;
}
.mg .mg03 a.mgbtn02:hover {
  background-image: url(images/mg_btn02a.png);
  background-repeat: no-repeat;
}
.mg .mg03 a.mgbtn03 {
  background-image: url(images/mg_btn03.png);
  background-repeat: no-repeat;
}
.mg .mg03 a.mgbtn03:hover {
  background-image: url(images/mg_btn03.png);
  background-repeat: no-repeat;
}

.mgb {
  position: relative;
  display: flex;
  width: 782px;
  height: 210px;
}
.mgb .mg02b {
  position: relative;
  display: flex;
  width: 289px;
  height: 210px;
  background-image: url(images/mg_02b.png);
  background-repeat: no-repeat;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  padding: 0px 3px;
}
.mgb .mg02b span {
  font-size: 21px;
  color: #fff;
  font-weight: bold;
  padding: 0 2px;
  height: 30px;
}
.mgb .mg03b {
  position: relative;
  display: flex;
  width: 213px;
  background-image: url(images/mg_03b.png);
  background-repeat: no-repeat;
}
.mgb .mg03b a {
  position: relative;
  display: block;
  width: 150px;
  height: 150px;
  margin-top: 28px;
}
.mgb .mg03b a.mgbtn01 {
  background-image: url(images/mg_btn01.png);
  background-repeat: no-repeat;
}
.mgb .mg03b a.mgbtn01:hover {
  background-image: url(images/mg_btn01a.png);
  background-repeat: no-repeat;
}
.mgb .mg03b a.mgbtn02 {
  background-image: url(images/mg_btn02.png);
  background-repeat: no-repeat;
}
.mgb .mg03b a.mgbtn02:hover {
  background-image: url(images/mg_btn02a.png);
  background-repeat: no-repeat;
}
.mgb .mg03b a.mgbtn03 {
  background-image: url(images/mg_btn03.png);
  background-repeat: no-repeat;
}
.mgb .mg03b a.mgbtn03:hover {
  background-image: url(images/mg_btn03.png);
  background-repeat: no-repeat;
}

.missionbtn {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 20px 0 35px;
  align-items: flex-end;
}
.btn_spin03 {
  width: 260px;
  display: block;
}
.btn_spin03 .hoverImg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: none;
}
.btn_spin03:hover .hoverImg {
  display: block;
}
.btn_spin03:hover .imageInn {
  display: block;
  opacity: 0;
}
.btn_spin04 {
  width: 260px;
  display: block;
}
.btn_spin04 .hoverImg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: none;
}
.btn_spin04:hover .hoverImg {
  display: block;
}
.btn_spin04:hover .imageInn {
  display: block;
  opacity: 0;
}
.white_content {
  display: none;
  position: fixed;
  width: 100%;
  max-width: 767px;
  height: auto;
  z-index: 1002;
  overflow: hidden;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.cxbox {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 30rem;
  margin: 0 auto;
}
.cxbox_bt {
  height: 230px;
  position: relative;
}
.cxbox_bt .rankup {
  left: 0px;
  top: 0px;
  justify-content: center;
}
.cxbox_bt .rankup:hover {
  filter: none;
}
.cxbox_bt .rankup .btn {
  position: absolute;
  display: block;
  width: 129px;
  height: 52px;
  left: 322px;
  bottom: -5px;
  z-index: 1;
  background-image: url(images/rank_btn.png);
  background-repeat: no-repeat;
  cursor: pointer;
}
.cxbox_bt .rankup .btn:hover {
  filter: drop-shadow(0 0 2px rgba(210, 9, 9, 1)) drop-shadow(0 0 5px rgba(240, 150, 20, 0.4));
}
.cxbox_bt a, .cxbox_bt a:hover {
  font-size: 26px;
  color: #ffce83;
  margin-right: 0.5rem;
  float: right;
  border-radius: 100px;
  border: 2px solid #ffce83;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
  font-weight: 600;
  position: absolute;
  top: 4%;
  right: 2%;
  z-index: 10;
  background-color: #000;
  z-index: 999;
  font-family: arial;
}
.cxbox_bd {
  overflow: auto;
  margin: 12px 0 0 0;
  padding: 0;
  background: url(images/rankup_m.png) no-repeat center top;
  background-position: top center;
  height: 466px;
}
.cxbox_bd table {
  margin: 76px auto 0 auto;
  width: 74%;
}
.cxbox_bd table tr {}
.cxbox_bd table tr.ad {}
.cxbox_bd table tr th, .cxbox_bd table tr td {
  line-height: 39px;
  text-align: center;
  font-size: 22px;
  border: none;
  border-bottom: 0px;
  border-left: 0px;
  color: #313131;
  word-break: break-word;
  font-weight: bold;
}
.cxbox_bd table tr th {
  color: #ff7800;
}
.cxbox_bd table tr td {
  color: #fff;
}
.cxbox_bd table tr td:nth-child(1) {
  color: yellow;
  font-size: 28px;
  font-style: italic;
}
.cxbox_bottom {
  display: flex;
  justify-content: center;
  color: #fff;
  width: 57%;
  font-size: 22px;
  font-weight: bold;
  padding: 8px;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 19px;
  border: 2px solid #f7e44c;
  margin: 13px auto 0 auto;
}
.cxbox2 {
  display: flex;
  flex-direction: column;
  min-height: 30rem;
  margin: 0 auto;
  background-color: #180d0dfa;
  border-radius: 25px;
  border: 3px #b31a1a solid;
}
.cxbox2_bt {
  width: 100%;
  height: 80px;
  position: relative;
  font-size: 28px;
  font-weight: bold;
  color: #ffde31;
  background-color: #b31a1a;
  border-radius: 20px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cxbox2_bt a, .cxbox2_bt a:hover {
  font-size: 22px;
  color: #fff;
  margin-right: 0.5rem;
  float: right;
  border-radius: 100px;
  border: 1px solid #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
  font-weight: 600;
  position: absolute;
  right: 2%;
  z-index: 10;
}
.cxbox2_bt a:hover {
  top: auto;
}
.cxbox2_bd {
  width: 88%;
  margin: 0 auto;
  padding: 10px 0;
  font-size: 22px;
  color: #fff;
  line-height: 38px;
  font-size: 20px;
}
.cxbox3 {
  display: flex;
  flex-direction: column;
  width: 55%;
  min-height: 10rem;
  margin: 0 auto;
}
.cxbox3_bt {
  height: 50px;
  position: relative;
  font-size: 30px;
  font-weight: bold;
  color: #ffde31;
  border-radius: 20px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cxbox3_bt a {
  font-size: 22px;
  color: #fff;
  margin-right: 0.5rem;
  float: right;
  border-radius: 100px;
  border: 1px solid #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
  font-weight: 600;
  position: absolute;
  top: 55%;
  right: -5%;
  z-index: 10;
  background-color: #180d0dfa;
}
.cxbox3_bt a:hover {}
.cxbox3_bd {
  width: 100%;
  padding: 10px 25px;
  font-size: 30px;
  color: #fff;
  line-height: 35px;
  background-color: #180d0dfa;
  border-radius: 25px;
  border: 3px #b31a1a solid;
  text-align: center;
}
#query_content tr td {
  color: #757a88;
}
#query_content tr td span {
  color: #ffda17;
}
.quotes {
  margin: 1rem 0;
  padding: 0.5vw 0;
}
.quotes span {
  font-size: 1rem;
  padding: 0.5vw;
  text-align: center;
  font-weight: bold;
}
#lightbox-1_lightboxbg {
  display: none;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0px;
  left: 0px;
  min-width: 100%;
  min-height: 100%;
  z-index: 1000;
}
#lightbox-2_lightboxbg {
  display: none;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0px;
  left: 0px;
  min-width: 100%;
  min-height: 100%;
  z-index: 1000;
}
.level_wap {
  position: relative;
}
.energy_ba_tt {
  color: #fff55f;
  font-weight: bold;
  text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
  position: absolute;
  top: 4px;
  left: 40%;
  z-index: 99;
  font-size: 20px;
}
.energy_bar_wap {
  width: 250px;
  height: 28px;
  background-color: #2f2c17;
  border: 2px solid #596d29;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  top: 7px;
  font-size: 28px;
  z-index: 9;
}
.energy_bar {
  position: relative;
  float: left;
  height: 100%;
  background-color: #ffd800;
  transition: width 0.4s ease-in-out;
  background: linear-gradient(360deg, rgb(46 77 28) 0%, rgb(115 154 46) 50%, rgb(165 222 57) 100%);
}

.slot_tt {
  color: #fff;
  text-align: left;
  margin: 0 auto;
  display: inline-block;
  position: relative;
}
.slot_tt2 {
  color: #fff;
  text-align: left;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  margin-top: -18px;
}